## wl 1.0.3

=== Makefile ===
#
# Please specify your Emacs here.
#
EMACS	= xemacs
#
# Target directory to install the Wanderlust package.
# (Automatically detected if this line is unchanged.)
#
ELISPDIR = NONE
#ELISPDIR = /usr/local/lib/mule/site-lisp

INFODIR = NONE
#INFODIR = /usr/local/share/info

# For XEmacs package.
PACKAGEDIR = NONE

################# No need to modify following lines ####################
FLAGS   = -batch -q -no-site-file

elc:
	$(EMACS) $(FLAGS) -l WL-MK -f compile-wl-package $(ELISPDIR)

install-elc:
	$(EMACS) $(FLAGS) -l WL-MK -f install-wl-package $(ELISPDIR)

uninstall-elc:
	$(EMACS) $(FLAGS) -l WL-MK -f uninstall-wl-package $(ELISPDIR)

clean-elc:
	$(EMACS) $(FLAGS) -l WL-MK -f cleanup-wl-package

package:
	$(EMACS) $(FLAGS) -l WL-MK -f compile-wl-package-xmas $(PACKAGEDIR)

install-package:
	$(EMACS) $(FLAGS) -l WL-MK -f install-wl-package-xmas $(PACKAGEDIR)

info:
	$(EMACS) $(FLAGS) -l WL-MK -f wl-texinfo-format

install-info:
	$(EMACS) $(FLAGS) -l WL-MK -f install-wl-info $(INFODIR)

all: elc

install: install-elc

uninstall: uninstall-elc

clean: clean-elc
