## wl 2.14.0

=== debian/changelog ===
wl (2.14.0-12) unstable; urgency=low

  * debian/emacsen-startup.in: Set ssl-program-name and ssl-program-arguments
    to use gnutls-cli instead of openssl s_client. (closes: #294658)
  * debian/README.Debian.in: Add information to customize gnutls-cli options.
  * debian/control: Add gnutls-bin to Suggests.
  * debian/patches/20_ssl-cert-info.patch: Use "opsnssl" instead of
    ssl-program-name for ssl-certificate-information.
  * debian/patches/10_elmo-intern-soft.patch: Define elmo-intern-soft to fix
    unknown archiver type.  Patch from [wl:14407] on 2010-03-02 by Katsuyoshi
    Ohara.
  * debian/patches/0*.patch: Generated from applied patches.
  * Switch to dpkg-source 3.0 (quilt) format.

 -- Tatsuya Kinoshita <tats@debian.org>  Sun, 20 Jun 2010 21:35:01 +0900

wl (2.14.0-11) unstable; urgency=low

  * debian/control:
    - Add `dpkg (>= 1.15.4) | install-info' to Depends.
    - Add ${misc:Depends} to Depends.
    - Set Section to lisp.
    - Update Standards-Version to 3.8.4.
  * debian/copyright: Updated.

 -- Tatsuya Kinoshita <tats@debian.org>  Sat, 13 Feb 2010 15:43:49 +0900

wl (2.14.0-10) unstable; urgency=low

  * debian/emacsen-*: Rewritten.
    - Don't install utf7.el for Emacs 23.
    - Set wl-auto-save-drafts-interval to nil in the startup file.
  * debian/rules, debian/__env.el: Don't use __env.el.
  * debian/compat, debian/control: Update debhelper version to 7.
  * debian/control:
    - Remove `make' from Depends.
    - Move `Homepage:' from Description to the header.
    - Update Standards-Version to 3.8.1.
  * debian/rules: Use dh_prep instead of `dh_clean -k'.
  * debian/copyright: Updated.

 -- Tatsuya Kinoshita <tats@debian.org>  Thu, 09 Apr 2009 00:08:33 +0900

wl (2.14.0-9) unstable; urgency=low

  * debian/rules: Use emacs instead of emacs21.

 -- Tatsuya Kinoshita <tats@debian.org>  Mon, 09 Jul 2007 22:02:08 +0900

wl (2.14.0-8) unstable; urgency=low

  * debian/control:
    - Prefer emacs to emacs21.
    - Revise Description.
  * debian/README.Debian.in: Typo fix.

 -- Tatsuya Kinoshita <tats@debian.org>  Sun, 08 Jul 2007 21:27:01 +0900

wl (2.14.0-7) unstable; urgency=low

  * debian/emacsen-install.in: Make symlink for elmo-shimbun.el,
    elsp-spamfilter.el, bbdb-wl.el and ssl.el.
  * debian/README.Debian.in:
    - Remove "Extra packages" section.
    - Rename from README.Debian for wl and wl-beta.
  * debian/rules: Generate README.Debian from README.Debian.in.

 -- Tatsuya Kinoshita <tats@debian.org>  Mon,  7 May 2007 23:02:47 +0900

wl (2.14.0-6) unstable; urgency=medium

  * elmo-pop3.el (elmo-pop3-auth-apop): Use more strict regexp.
    [CVE-2007-1558]
  * debian/control: Conflict with wanderlust2.
  * Rename debian/env.el to debian/__env.el.

 -- Tatsuya Kinoshita <tats@debian.org>  Tue, 24 Apr 2007 23:14:01 +0900

wl (2.14.0-5) unstable; urgency=low

  * wl/wl-draft.el (wl-smtp-extension-bind): Don't bind smtp-end-of-line.
    (from CVS 2006-02-09 Yoichi NAKAYAMA, closes: #419187)
  * debian/emacsen-install.in: Don't byte-compile bbdb-wl.el.
  * debian/control:
    - (Description): Use `Homepage:'.
    - (Priority): optional -> extra.
  * debian/watch:
    - Set Action to uupdate.
    - Use mirror site.
  * debian/copyright:
    - Change URL of mirror site.
    - Mention Debian packaging condition.

 -- Tatsuya Kinoshita <tats@debian.org>  Sat, 14 Apr 2007 19:13:17 +0900

wl (2.14.0-4) unstable; urgency=medium

  * elmo/elmo-imap4.el: Fix "IMAP error: No `OK' response from server",
    patch from upstream CVS version. (closes: #405284)

 -- Tatsuya Kinoshita <tats@debian.org>  Tue,  2 Jan 2007 21:08:54 +0900

wl (2.14.0-3) unstable; urgency=low

  * debian/control (Build-Depends): Depend on debhelper version 5.
  * debian/compat: 3 -> 5.
  * debian/control (Standards-Version): 3.6.2 -> 3.7.2.
  * debian/control (Maintainer): tats@vega.ocn.ne.jp -> tats@debian.org.
  * debian/copyright: Ditto.

 -- Tatsuya Kinoshita <tats@debian.org>  Thu,  8 Jun 2006 01:21:26 +0900

wl (2.14.0-2) unstable; urgency=low

  * debian/emacsen-install.in: Don't remove wl-news.el.
  * debian/emacsen-install.in: Don't run `make clean'.
  * debian/copyright: Update the postal address of the Free Software
    Foundation.
  * debian/control (Standards-Version): 3.6.1 -> 3.6.2.
  * Sponsored by Fumitoshi UKAI
  * debian/control: add semi, flim to build-depends:
  * debian/postinst: fix bashism. [ -a -> &&

 -- Tatsuya Kinoshita <tats@vega.ocn.ne.jp>  Sat, 13 Aug 2005 13:45:19 +0900

wl (2.14.0-1) unstable; urgency=low

  * New upstream release. (closes: #293730)
    - wl-draft-folder can be set to Maildir folder (closes: #278140)
  * debian/rules: Load WL-MK to use the wl-texinfo-format function.
  * debian/rules: Set file modes of *.el to 0644 explicitly.
  * debian/rules: Don't install `CVS' directories.
  * debian/env.el: Prefer iso-2022-jp instead of euc-jp.
  * debian/emacsen-startup.in: Remove setting of threading characters for
    nomule emacsen (integrated in the upstream).
  * debian/emacsen-startup.in: Set the ssl-certificate-directory variable
    to "/etc/ssl/certs", and set the ssl-certificate-verification-policy
    variable to 3.
  * debian/emacsen-install.in: Ready for emacsen flavors sxemacs*.
  * debian/control: Add `starttls' to `Suggests'.
  * debian/control: Revise description.
  * debian/watch: New file.
  * debian/copyright: Updated.
  * debian/README.Debian: Update the "Extra packages" section.

 -- Tatsuya Kinoshita <tats@vega.ocn.ne.jp>  Sat,  4 Jun 2005 15:38:08 +0900

wl (2.10.1+0.20040728-2) unstable; urgency=low

  * debian/control: Depends on apel (>= 10.6), flim (>= 1:1.14.6) and
    semi (>= 1.14.6).
  * debian/control: Suggests `mu-cite'.

 -- Tatsuya Kinoshita <tats@vega.ocn.ne.jp>  Wed, 11 Aug 2004 20:38:32 +0900

wl (2.10.1+0.20040728-1) unstable; urgency=low

  * New upstream release. (CVS snapshot, wl-2_10 branch on 2004-07-28 at
    23:02 +0900)
    - wl-summary.el (wl-summary-insert-thread): Fixed the logic to

