## wl 2.15.9%2B0.20161228

=== debian/changelog ===
wl (2.15.9+0.20161228-1) unstable; urgency=medium

  * New upstream version 2.15.9+0.20161228
  * Drop 90_truncate-lines.patch
  * Drop 80_elmo-passwd.patch
  * Drop 70_xemacs.patch
  * Drop 60_elmo-string.patch
  * Drop 50_imap4-uid.patch
  * Drop 40_idle-timer.patch
  * Drop 10_docfix.patch
  * Update debian/copyright
  * Update debhelper compat version to 10
  * Update Priority to optional
  * Update Vcs-Git to https
  * Update Standards-Version to 4.1.3

 -- Tatsuya Kinoshita <tats@debian.org>  Sat, 06 Jan 2018 13:40:00 +0900

wl (2.15.9+0.20141019-6) unstable; urgency=medium

  * New patch 90_truncate-lines.patch to refer truncate-lines

 -- Tatsuya Kinoshita <tats@debian.org>  Sun, 08 Jan 2017 20:39:58 +0900

wl (2.15.9+0.20141019-5) unstable; urgency=medium

  * New patch 80_pwgarbage.patch to not let passwords become a garbage
  * Prefer emacs-nox over emacs
  * Update debian/copyright

 -- Tatsuya Kinoshita <tats@debian.org>  Thu, 05 Jan 2017 23:17:52 +0900

wl (2.15.9+0.20141019-4) unstable; urgency=medium

  * Update 70_xemacs.patch to work wl-draft-send-confirm on XEmacs
  * Update debhelper compat version to 9

 -- Tatsuya Kinoshita <tats@debian.org>  Fri, 28 Oct 2016 20:43:34 +0900

wl (2.15.9+0.20141019-3) unstable; urgency=medium

  * New patch 60_elmo-string.patch to fix typo for elmo-string
  * Update debian/copyright
  * Update Vcs-Browser to https
  * Update Standards-Version to 3.9.8
  * Accept emacs25
  * New patch 70_xemacs.patch to prevent errors on XEmacs

 -- Tatsuya Kinoshita <tats@debian.org>  Sun, 16 Oct 2016 12:44:17 +0900

wl (2.15.9+0.20141019-2) unstable; urgency=medium

  * New patch 50_imap4-uid.patch to fix typo

 -- Tatsuya Kinoshita <tats@debian.org>  Sun, 09 Aug 2015 13:03:52 +0900

wl (2.15.9+0.20141019-1) unstable; urgency=medium

  * Imported Upstream version 2.15.9+0.20141019
  * Drop 40_Add-coding-tag.patch
  * Drop 10_elmo-intern-soft.patch
  * New patch 10_docfix.patch from upstream
  * New patch 40_idle-timer.patch to fix wl-biff
  * Update debian/copyright
  * Add maildir-utils and notmuch to Suggests
  * Mention gnutls.el, tls.el and ssl.el in docs
  * Update Vcs-Browser

 -- Tatsuya Kinoshita <tats@debian.org>  Sun, 26 Apr 2015 23:17:48 +0900

wl (2.15.9+0.20120411-5) unstable; urgency=medium

  * Update ssl-program-arguments to disable SSLv3 [CVE-2014-3566]
  * Update debian/copyright
  * Update Standards-Version to 3.9.6

 -- Tatsuya Kinoshita <tats@debian.org>  Thu, 16 Oct 2014 18:53:37 +0900

wl (2.15.9+0.20120411-4) unstable; urgency=medium

  * Depend on emacsen-common 2.0.8
  * Install a compat file with emacsen-compat
  * Update debian/copyright

 -- Tatsuya Kinoshita <tats@debian.org>  Sun, 24 Aug 2014 18:52:39 +0900

wl (2.15.9+0.20120411-3) unstable; urgency=low

  * Workaround for emacsen-common <2 and debhelper <9.20131104
  * Do not byte-compile for emacs22|emacs21|emacs20
  * Use dpkg-maintscript-helper to remove obsolete conffile
  * Update Standards-Version to 3.9.5

 -- Tatsuya Kinoshita <tats@debian.org>  Mon, 09 Dec 2013 20:17:42 +0900

wl (2.15.9+0.20120411-2) unstable; urgency=low

  * New patch 40_Add-coding-tag.patch
  * Add Vcs-Git and Vcs-Browser

 -- Tatsuya Kinoshita <tats@debian.org>  Sat, 22 Jun 2013 21:21:55 +0900

wl (2.15.9+0.20120411-1) unstable; urgency=low

  * Imported Upstream version 2.15.9+0.20120411
    - Switch upstream to the development snapshot, because the upstream
      version 2.14.0 released on 2005-03-25 is too old and hard to maintain.
      The upstream tarball is from Debian wheezy, package wl-beta.
  * debian/*: Sync with wl-beta

 -- Tatsuya Kinoshita <tats@debian.org>  Tue, 07 May 2013 21:34:52 +0900
