## wl 2.15.9+0.20120411

=== debian/control ===
--- 
+++ 
@@ -3,14 +3,16 @@
 Priority: extra
 Maintainer: Tatsuya Kinoshita <tats@debian.org>
 Build-Depends: debhelper (>= 7)
-Build-Depends-Indep: emacs, apel, flim, semi
-Standards-Version: 3.8.4
-Homepage: http://www.gohome.org/wl/
+Build-Depends-Indep: emacs | emacs24 | emacs23 | emacs22, apel (>= 10.7), flim, semi
+Standards-Version: 3.9.6
+Vcs-Git: git://anonscm.debian.org/collab-maint/wl.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/wl.git
+Homepage: https://github.com/wanderlust/wanderlust
 
 Package: wl
 Architecture: all
-Depends: emacs | emacsen, semi (>= 1.14.6), flim (>= 1:1.14.6), apel (>= 10.6), dpkg (>= 1.15.4) | install-info, ${misc:Depends}
-Suggests: gnupg, gnutls-bin, openssl, starttls, x-face-el, w3m-el, mule-ucs, bbdb, im, bitmap-mule, namazu2, mu-cite, mhc
+Depends: emacsen-common (>= 2.0.8), emacs | emacsen, semi (>= 1.14.6+0.20100125), flim (>= 1:1.14.6), apel (>= 10.7), dpkg (>= 1.15.4) | install-info, ${misc:Depends}
+Suggests: gnupg, easypg, gnutls-bin, openssl, starttls, x-face-el, w3m-el, mule-ucs, bbdb, im, bitmap-mule, namazu2, bogofilter | bsfilter | spamassassin, mu-cite, mhc
 Replaces: wl-beta, wanderlust2
 Conflicts: wl-beta, wanderlust2, xbase (<< 3.3.2.3a-2)
 Provides: imap-client, mail-reader, news-reader
