## wl 2.15.9+0.20161228

=== debian/changelog ===
wl (2.15.9+0.20161228-5) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/changelog: Remove trailing whitespaces

  [ Tatsuya Kinoshita ]
  * Use debhelper-compat 11
  * Update debian/copyright
  * Update Standards-Version to 4.3.0
  * Use maintscript file instead of manual calls to dpkg-maintscript-helper
  * Update TLS configuration, disable TLS 1.3 for Emacs 26.1
    cf. http://lists.gnu.org/archive/html/help-gnu-emacs/2019-02/msg00204.html

 -- Tatsuya Kinoshita <tats@debian.org>  Thu, 14 Feb 2019 21:11:15 +0900

wl (2.15.9+0.20161228-4) unstable; urgency=medium

  * Fix handling for unversioned emacs flavor
  * Fix handling for xemacs21-mule/nomule
  * Handle symlinks for emacsen-startup
  * Check stamp file so that source file isn't newer
  * Update Standards-Version to 4.2.0

 -- Tatsuya Kinoshita <tats@debian.org>  Wed, 22 Aug 2018 00:30:18 +0900

wl (2.15.9+0.20161228-3) unstable; urgency=medium

  * Accept unversioned emacs flavor for emacsen-common 3.0.0
  * Drop workaround for emacsen-common 1.x
  * Update debhelper compat version to 11
  * Update Standards-Version to 4.1.4

 -- Tatsuya Kinoshita <tats@debian.org>  Sun, 03 Jun 2018 18:48:52 +0900

wl (2.15.9+0.20161228-2) unstable; urgency=medium

  * Migrate from anonscm.debian.org to salsa.debian.org
  * Reorder debian/patches
  * New patch 040_prockill.patch for Emacs trunk 2018-03-10

 -- Tatsuya Kinoshita <tats@debian.org>  Fri, 16 Mar 2018 00:50:21 +0900
