=== debian/control ===
--- 
+++ 
@@ -1,12 +1,12 @@
 Source: wl
 Section: lisp
-Priority: extra
+Priority: optional
 Maintainer: Tatsuya Kinoshita <tats@debian.org>
-Build-Depends: debhelper (>= 9)
+Build-Depends: debhelper-compat (= 11)
 Build-Depends-Indep: emacs-nox | emacs | emacs25 | emacs24 | emacs23 | emacs22, apel (>= 10.7), flim, semi
-Standards-Version: 3.9.8
-Vcs-Git: git://anonscm.debian.org/collab-maint/wl.git
-Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/wl.git
+Standards-Version: 4.3.0
+Vcs-Browser: https://salsa.debian.org/debian/wl
+Vcs-Git: https://salsa.debian.org/debian/wl.git
 Homepage: https://github.com/wanderlust/wanderlust
 
 Package: wl
