## wl 2.15.9+0.20190205

=== debian/changelog ===
wl (2.15.9+0.20190205-6) unstable; urgency=medium

  * New patch 050_header-separator.patch to fix typo in wl-template
  * New patch 060_elmo-archive-progress.patch to fix displaying progress
  * Remove bitmap-mule, easypg, gnutls-bin, mule-ucs from Suggests
  * Update README.Debian for built-in GnuTLS and NSM
  * Remove unneeded configuration for SSL/TLS
  * Update Standards-Version to 4.5.1
  * Don't install .cvsignore

 -- Tatsuya Kinoshita <tats@debian.org>  Sat, 26 Dec 2020 16:01:20 +0900

wl (2.15.9+0.20190205-5) unstable; urgency=medium

  * Drop emacs23, emacs22 and xemacs21
  * Update README.Debian to mention NSM
  * Drop 020_ssl-cert-info.patch
  * Update emacsen-startup for ssl-certificate-information
  * Remove unneeded configuration from emacsen-startup
  * New patch 040_elmo-coding.patch to fix elmo-set-auto-coding

 -- Tatsuya Kinoshita <tats@debian.org>  Fri, 06 Nov 2020 19:44:05 +0900

wl (2.15.9+0.20190205-4) unstable; urgency=medium

  * Add debian/upstream/metadata
  * Update debian/watch to stable/wl-beta
  * Update debhelper-compat to 13
  * No longer recompile mhc
  * No longer handle CVS stuff

 -- Tatsuya Kinoshita <tats@debian.org>  Mon, 24 Aug 2020 23:22:25 +0900

wl (2.15.9+0.20190205-3) unstable; urgency=medium

  * Update configration for GnuTLS and NSM
  * Add ca-certificates to Recommends
  * Add Rules-Requires-Root: no
  * Update debian/copyright
  * Update Standards-Version to 4.5.0

 -- Tatsuya Kinoshita <tats@debian.org>  Sat, 07 Mar 2020 12:30:12 +0900

wl (2.15.9+0.20190205-2) unstable; urgency=medium

  * Update debhelper-compat to 12
  * Update Standards-Version to 4.4.0
  * Skip old flavors xemacs20 and xemacs19

 -- Tatsuya Kinoshita <tats@debian.org>  Mon, 15 Jul 2019 23:04:30 +0900

wl (2.15.9+0.20190205-1) unstable; urgency=medium

  * New upstream version 2.15.9+0.20190205
  * Update sample configuration for TLS 1.3
  * Update debian/copyright
  * Drop 040_prockill.patch

 -- Tatsuya Kinoshita <tats@debian.org>  Mon, 08 Jul 2019 23:29:32 +0900
