=== debian/control ===
--- 
+++ 
@@ -2,17 +2,19 @@
 Section: lisp
 Priority: optional
 Maintainer: Tatsuya Kinoshita <tats@debian.org>
-Build-Depends: debhelper-compat (= 11)
-Build-Depends-Indep: emacs-nox | emacs | emacs25 | emacs24 | emacs23 | emacs22, apel (>= 10.7), flim, semi
-Standards-Version: 4.3.0
+Build-Depends: debhelper-compat (= 13)
+Build-Depends-Indep: emacs-nox | emacs | emacs25 | emacs24, apel (>= 10.7), flim, semi
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/debian/wl
 Vcs-Git: https://salsa.debian.org/debian/wl.git
 Homepage: https://github.com/wanderlust/wanderlust
+Rules-Requires-Root: no
 
 Package: wl
 Architecture: all
-Depends: emacsen-common (>= 2.0.8), emacs-nox | emacs | emacsen, semi (>= 1.14.6+0.20100125), flim (>= 1:1.14.6), apel (>= 10.7), dpkg (>= 1.15.4) | install-info, ${misc:Depends}
-Suggests: gnupg, easypg, gnutls-bin, openssl, starttls, x-face-el, w3m-el, mule-ucs, bbdb, im, bitmap-mule, namazu2, maildir-utils, notmuch, bogofilter | bsfilter | spamassassin, mu-cite, mhc
+Depends: emacsen-common (>= 2.0.8), emacs-nox | emacs | emacs25 | emacs24 | emacs-snapshot, semi (>= 1.14.6+0.20100125), flim (>= 1:1.14.6), apel (>= 10.7), dpkg (>= 1.15.4) | install-info, ${misc:Depends}
+Recommends: ca-certificates
+Suggests: gnupg, openssl, starttls, x-face-el, w3m-el, bbdb, im, namazu2, maildir-utils, notmuch, bogofilter | bsfilter | spamassassin, mu-cite, mhc
 Replaces: wl-beta, wanderlust2
 Conflicts: wl-beta, wanderlust2, xbase (<< 3.3.2.3a-2)
 Provides: imap-client, mail-reader, news-reader
