## wl 2.15.9+0.20210131

=== debian/changelog ===
wl (2.15.9+0.20210131-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove 3 obsolete maintscript entries in 1 files.
  * Fix day-of-week for changelog entries 0.9.3-3, 0.9.3-2.
  * Remove constraints unnecessary since buster (closes: #1013849)

  [ Tatsuya Kinoshita ]
  * Prevent native compilation when byte-compiling
  * Enable byte-compile-warnings when byte-compiling
  * Leave a compilation log
  * Remove empty maintainer scripts
  * Relax dependencies on emacs flavors
  * Avoid egrep in maintainer scripts
  * Update Standards-Version to 4.6.2
  * Typo fix in README.Debian
  * Update debian/copyright

 -- Tatsuya Kinoshita <tats@debian.org>  Sun, 08 Jan 2023 22:20:02 +0900

wl (2.15.9+0.20210131-1) unstable; urgency=medium

  * New upstream version 2.15.9+0.20210131
  * Drop debian/patches
  * Add NEWS.Debian to mention lexical binding
  * Drop .cvsignore handling
  * Don't install obsolete ChangeLog files
  * Don't set wl-auto-save-drafts-interval to nil in emacsen-startup
    (The default value is now 300)
  * Remove unneeded configuration for elmo-archive with GNU tar
  * Install samples/en/* files into examples directly
  * Add dot.wl-highlight-subdued.el to examples
  * Update Info handling to use makeinfo (closes: #341746)
  * Update debian/upstream/metadata to use https
  * Update debian/copyright
  * New patch 010_elmo-msgdb.patch to remove old elmo-folder-get-info

 -- Tatsuya Kinoshita <tats@debian.org>  Tue, 17 Aug 2021 20:57:44 +0900

wl (2.15.9+0.20190205-7) unstable; urgency=medium

  * New patch 070_search-map.patch to remove local M-s key bindings
  * Add sample configuration for SSL/TLS to README.Debian
  * Add gnutls-bin to Suggests
  * Update debian/copyright
  * New patch 080_make-obsolete.patch to fix arguments for Emacs 28

 -- Tatsuya Kinoshita <tats@debian.org>  Fri, 22 Jan 2021 21:12:30 +0900
