=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*/)?wl-beta_(\d[\d.+a-z]*)\.orig\.tar\.([a-z]+)%wl-$1.tar.$2%" \
https://packages.debian.org/source/stable/wl-beta \
(?:.*/)?wl-beta_(\d[\d.+a-z]*)\.orig\.tar\.[a-z]+ debian uupdate
